h1 {
	color: green;
	margin-bottom: 40px;
	font-size: 25px;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: transparent;
}

.banner {
	margin: 30px 0 80px 0;
}

.banner img {
	width: 100%;
}

.banner h1 {
	margin-bottom: 20px;
}

.banner p {
	font-size: 18px;
}

.banner p a {
	color: #333;
}

.navbar-header {
	background-color: #009245;
}

.footer {
	background: #009345;
	padding: 20px 0;
	border-top: #8CC63E 10px solid;
	margin: 50px auto 0 auto;
	position: relative;
}

.footer .row
{
	width: 100%;
}

.footer img {
	margin-right: 30px;
	margin-bottom: 30px;
}

.footer ol {
	margin: 0 0 80px 0;
}

.footer li {
	list-style: none;
}

.footer li a {
	color: #FFF;
}

.disclaimer {
	clear: both;
	color: #FFF;
}

.blurb_main
{
	font-family: Arial, Helvetica;
	color: #A3A3A3;
	font-size: 16px;
}

.blurb_main h1
{
	font-size: 16px;
	font-weight: bold;
	color: rgb(0, 147, 69);
}

.mobile-cart {
	position: absolute;
	right: 14px;
	top: 60px;	
	color: #FFF;
}

a.mobile-cart:hover {
	color: #FFF;
}

.express-logo {
	position: absolute;
	line-height: 1em;
	color: #fff;
	font-style: italic;
	font-size: 12px;
	background-color: #060;
	padding: 5px 20px;
	border-radius: 17px;
	border: 3px solid #fff;
	top: -12px;
	z-index: 100;
}

@media (min-width: 768px) {
	.express-logo {
		left: -20px;
	}

}

@media (min-width: 1010px) {
	.banner img
	{
		width: 80%;
	}

	.banner h1 {
		font-size: 60px;
	}

	.banner p {
		font-size: 22px;
	}

	ul.nav.navbar-nav
	{
		clear: both;
	}

	.navbar-brand img
	{
		margin-left: 30px;
	}

	.navbar {
		background: #009245;
		border-bottom: #8CC63F 10px solid;
	}

	.navbar li.dropdown.open a.dropdown-toggle {
		background-color: #8CC63F;
	}
	.navbar a.dropdown-toggle, .navbar a.menu-item {
		/*padding-top: 70px;*/
		color: #FFF !important;
	}

	.navbar a.dropdown-toggle:hover {
		color: #DDD !important;
	}

	.footer {
		padding: 50px 0 80px 0;
	}

	.footer ol {
		width: 900px;
		height: 50px;
		margin: 30px auto 50px auto;
	}

	.footer li {
		float: left;
		margin-right: 20px;
	}

	.mobile-cart {
		display: none;
	}
}